### Method

# Gegl Matrix3equal

#### Declaration [src]

    gboolean
    gegl_matrix3_equal (
      const GeglMatrix3* matrix1,
      const GeglMatrix3* matrix2
    )

#### Description [src]

Check if two matrices are equal.

Returns TRUE if the matrices are equal.

#### Parameters

`matrix2`

  Type: `GeglMatrix3`

  A `GeglMatrix3`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.